<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 1</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/vue.global.js"></script>
</head>
<body>
    <div class="pagina1" id="app">
        <div class="borda1">
            <h1>Pagina 1 Botão</h1>
            <hr>
            <p>Clique no botao abaixo para acessar a proxima pagina!</p>
            <br>
            <button @click="loadPage">Load Page</button>
        </div>
    </div>
    <script src="assets/js/process.js"></script>
</body>
</html>